.mb3 {
  margin-bottom: 0.3rem;
}

.text-bule {
  color: #3f8879;
}

.flex_box {
  display: flex;
  justify-content: center;
  align-items: center;
}

.bg-bule {
  background-color: #3f8879;
}

.bg-green {
  background-color: #519385;
}

.flex-center {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}

.nav_container {
  width: 100%;
  background-image: url(../images/container03_bg.png);
  background-position: -15vw 0%;
  background-size: 100% 100%;
  background-repeat: no-repeat;
  margin: 1.5rem auto;
}

.nav_row1 {
  display: flex;
  justify-content: space-between;
}

.nav_title h3 {
  font-size: 0.42rem;
  color: #03499b;
  font-weight: bold;
  margin: 0.125rem 0 0;
}

.nav_title h6 {
  font-size: 0.24rem;
  color: rgba(3, 73, 155, 0.3);
  margin: 0.125rem 0 0;
}

.list_box3 .nav_item1 a {
  background-color: #319396;
}

.nav_row2 ul {
  display: flex;
}

.nav_row2 ul .nav_item:nth-child(1) a {
  background-color: #e3f2ff;
}

.nav_row2 ul .nav_item:nth-child(2) a {
  background-color: #e3ad6d;
}

.nav_row2.rrow ul:nth-child(2) {
  width: 100%;
  height: 3.68rem;
  overflow: hidden;
  background-image: url(../images/nav_bg1.png);
  background-repeat: no-repeat;
  background-size: 100% 100%;
  display: flex;
  align-items: center;
  padding-left: 0.9rem;
}

.nav_row2.rrow ul:nth-child(2) .nav_item a {
  background-color: rgba(0, 0, 0, 0) !important;
}

.nav_row2.rrow ul:nth-child(2) .nav_item a .top {
  width: auto;
  display: flex;
  flex-direction: row;
}

.nav_row2.rrow ul:nth-child(2) .nav_item a .top .ico {
  margin: 0 0.2rem 0 0;
}

.nav_row2.lrow ul {
  display: flex;
  flex-direction: row;
  justify-content: flex-end;
  position: relative;
}

.nav_row2.lrow .nav_item5 a {
  background-color: #c24f4f !important;
}

.nav_row2.lrow .list_box3 .nav_item6 a {
  background-color: #e8f5ff !important;
}

.nav_row2.lrow .nav_item6 h5,
.nav_row2.lrow .nav_item6 .bottom,
.nav_row2 ul .nav_item2 h5,
.nav_row2 ul .nav_item2 .bottom {
  color: #03499b;
}

.nav_row2.lrow .list_box3 .nav_item7 a {
  background-color: #2384bf !important;
}

.nav_item {
  width: 2.4rem !important;
}

.nav_item4 {
  margin: 0 auto;
}
/* ---------------------------------------Ã©Â¢â€žÃ§ÂºÂ¦Ã¦Å’â€šÃ¥ÂÂ·--------------------------------------- */

.appointment {
  padding: 0.76rem 0;
}

.abtn-container {
  display: flex;
  justify-content: center;
  margin-bottom: 0.6rem;
}

.abtn-container img {
  margin-right: 0.12rem;
}

.layui-btn-primary:hover {
  border-color: #03499b;
}

.appointment .title002s1 {
  margin-bottom: 0.3rem;
}

.appointment .content {
  /* overflow: hidden; */
  padding-bottom: 1rem;
  display: flex;
}

.appointment .content .layui-menu {
  width: 3.24rem;
  margin: 0;
}

.appointment .content .layui-menu li:first-child {
  padding-top: 0;
}

#abtnTabs {
  margin-left: 0.72rem;
  flex: 1;
  width: calc(100% - 3.24rem - 0.72rem);
  -ms-flex: 1;
}

#abtnTabsHeader {
  display: flex;
  justify-content: space-between;
}

#abtnTabsHeader .lbtns .layui-btn {
  background: #eff6ff;
  color: #373737;
  border-radius: 0.1rem 0.1rem 0 0;
  margin-bottom: 0;
}
#abtnTabsHeader .lbtns .layui-btn.layui-this {
  color: #fff;
  background: #3f8879;
}
#abtnTabsBody {
  margin-top: 0.3rem;
}
#abtnTabsBody .t-item {
  display: none;
}
#abtnTabsBody .doctor_form {
  border-radius: 10px;
  background: #ffffff;
  padding: 0.3rem;
  display: flex;
  align-items: center;
  margin-bottom: 0.32rem;
}

#abtnTabsBody .doctor_form .doctor_infos {
  flex: 3;
  display: flex;
}
#abtnTabsBody .doctor_form .doctor_infos div {
  flex: 1;
  width: 1.37rem;
}
#abtnTabsBody .doctor_form .doctor_infos .portrait {
  width: 1.07rem;
  height: 1.43rem;
  margin-right: 0.25rem;
  flex-shrink: 0;
}
#abtnTabsBody .doctor_form .doctor_infos h5 {
  font-size: 0.22rem;
  color: #292929;
}
#abtnTabsBody .doctor_form .doctor_infos p {
  margin: 0.15rem 0;
  color: #666666;
}
#abtnTabsBody .doctor_form .doctor_infos a {
  color: #519385;
  float: right;
}

#abtnTabsBody .doctor_form .appt_infos {
  flex: 8;
}

#abtnTabsBody .doctor_form .appt_infos {
  margin-left: 0.24rem;
}

.layui-menu .layui-menu-item-group > .layui-menu-body-title {
  background-color: #3f8879;
  color: #fff;
  height: 0.75rem;
  line-height: 0.75rem;
  font-size: 24px;
  font-weight: bold;
}

.layui-menu-item-group,
.layui-menu li:hover,
.layui-menu .layui-menu-item-group:hover {
  background-color: #f5faff;
}

.layui-menu-body-title {
  margin: 0;
}

.layui-menu li:not(.layui-panel li) {
  padding: 0;
}

.layui-menu-item-parent {
  padding: 0 0.1rem !important;
  height: 0.74rem;
  display: flex;
  align-items: center;
  border-top: 1px dashed rgba(3, 73, 155, 0.3);
}

.layui-menu-item-parent .layui-menu-body-title {
  font-size: 0.16rem;
  color: #333333;
}

.layui-menu-item-group .layui-menu-item-parent:first-child {
  border-top: 0;
}

.layui-menu .layui-menu-item-checked2 {
  background: linear-gradient(to right, #e8efb4, #ffffff) !important;
  border-left: 0.04rem solid #d8e480;
  color: #3f8879;
}

.layui-menu .icon {
  margin: 0 0.26rem;
}

.tl_title {
  padding: 0;
}

.ny-ksCon-body {
  background: #fff;
}

.ny-ksCon-body .left,
.ny-ksCon-body .right {
  width: 0.9rem;
}

.ny-ksCon-body .right {
  border-left: 0;
  border-top: 0;
}

.ny-ksCon-body .mid {
  width: calc(100% - 0.9rem);
  /* overflow: auto; */
  border: 1px solid #ddd;
  border-top: 0;
  border-bottom: 0;
  scrollbar-width: none;
  -ms-overflow-style: none;
}

.ny-ksCon-body .mid::-webkit-scrollbar {
  display: none;
}

.ny-ksCon-body .mid .yy-con {
  /* min-width: 7.2rem; */
}

.ny-ksCon-body .left .arr,
.ny-ksCon-body .right .arr {
  height: 0.7rem;
  width: 0.9rem;
  background: #eff5fa;
  display: flex;
  justify-content: center;
  align-items: center;
}

.ny-ksCon-body .right .arr {
  height: 0.71rem;
}

.ny-ksCon-body .left .mor,
.ny-ksCon-body .right .mor,
.ny-ksCon-body .left .aft,
.ny-ksCon-body .right .aft {
  height: 0.7rem;
  line-height: 0.7rem;
  text-align: center;
  border-bottom: 1px solid #ddd;
}

.ny-ksCon-body .left .mor,
.ny-ksCon-body .right .mor {
  border-bottom: 1px solid #ddd;
}

.ny-ksCon-body .left .aft,
.ny-ksCon-body .right .aft {
  margin-top: -1px;
}

.ny-ksCon-body .mid table {
  width: 100%;
  table-layout: fixed;
}

.ny-ksCon-body .mid table thead {
  background-color: #eff5fa;
  color: #3a3a3a;
}

.ny-ksCon-body .mid table thead td {
  height: 0.7rem;
  text-align: center;
  border-left: 1px solid #ddd;
}

.ny-ksCon-body .mid table thead tr td:nth-child(1) {
  border-left: 0;
}

.ny-ksCon-body .mid table thead td span {
  display: block;
  line-height: 0.24rem;
}

.ny-ksCon-body .mid table tbody td {
  height: 0.7rem;
  text-align: center;
  color: #555;
  border-left: 1px solid #ddd;
}

.ny-ksCon-body .mid table tbody tr td:nth-child(7) {
  border-right: 0;
}

.ny-ksCon-body .mid table tbody tr td:nth-child(1) {
  border-left: 0;
}

.ny-ksCon-body .mid table tbody tr:nth-child(1) td {
  border-bottom: 1px solid #ddd;
}

.ny-ksCon-body1 .mid table tbody td.cz {
  background: #fcfcfc;
  font-size: 0.2rem;
  border-bottom: 1px solid #ddd;
  position: relative;
}
.ny-ksCon-body1 .mid table tbody td.bcz {
  background: #fdf7ec;
  font-size: 0.2rem;
  border-bottom: 1px solid #ddd;
  position: relative;
}
.ny-ksCon-body1 .mid table tbody td.cz .cz-box {
  position: absolute;
  background: #ffffff;
  top: 0;
  left: 100%;
  z-index: 99;
  width: 3.4rem;
  padding: 0.1rem 0.25rem;
  box-shadow: 0 0 0.1rem rgba(0, 0, 0, 0.3);
  display: none;
}
.ny-ksCon-body1 .mid table tbody td.cz:hover .cz-box {
  display: block;
}
.ny-ksCon-body1 .mid table tbody td.cz .cz-box::before {
  content: "";
  position: absolute;
  top: 0.4rem;
  right: 100%;
  border-top: 0.1rem solid transparent;
  border-right: 0.15rem solid #fff;
  border-bottom: 0.1rem solid transparent;
  border-left: 0.1rem solid transparent;
}

.ny-ksCon-body1 .mid table tbody td.cz .cz-box p,
.ny-ksCon-body1 .mid table tbody td.cz .cz-box h3 {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: center;
  line-height: 0.44rem;
}

.ny-ksCon-body1 .mid table tbody td.cz .cz-box p {
  border-top: 1px solid #d8d8d8;
}

.ny-ksCon-body1 .mid table tbody td.cz .cz-box h3 b {
  font-size: 0.16rem;
  color: #333333;
}

.ny-ksCon-body1 .mid table tbody td.cz .cz-box h3 span {
  font-size: 0.16rem;
  color: #b30505;
}

.ny-ksCon-body1 .mid table tbody td.cz .cz-box p b {
  font-size: 0.16rem;
  color: #333333;
}

.ny-ksCon-body1 .mid table tbody td.cz .cz-box p span {
  font-size: 0.14rem;
  line-height: 0.26rem;
  color: #ffffff;
  padding: 0 0.16rem;
  border-radius: 0.99rem;
  background: #770000;
  cursor: pointer;
}

.ny-ksCon-body1 .mid table tbody td.cz span {
  color: #3f8879;
  display: inline-block;
  margin-bottom: 0.05rem;
  cursor: pointer;
}

.ny-ksCon-body1 .mid table tbody td.cz p {
  color: #666666;
}

.ny-ksCon-body1 .mid table tbody td.cz p i {
  font-style: normal;
  font-size: 0.16rem;
  color: #666666;
}

.ny-ksCon-body1 .mid table tbody td.bcz span {
  color: #d86f00;
  display: block;
  margin-bottom: 0.05rem;
  cursor: pointer;
}

.ny-ksCon-body1 .mid table tbody td.bcz p {
  color: #666666;
}

.ny-ksCon-body1 .mid table tbody td.bcz p i {
  font-style: normal;
  color: #b30505;
}

.ny-ksCon-body1 .mid table tbody td.bcz span {
  display: inline-block;
  width: auto;
  height: auto;
  /* background: #ccc; */
}

.ny-ksCon-body .yy-con .sPrev {
  position: absolute;
  left: 0;
  top: 0;
  width: 0.9rem;
  height: 0.9rem;
  text-align: center;
  line-height: 0.9rem;
}

.ny-ksCon-body .yy-con .sNext {
  position: absolute;
  right: 0;
  top: 0;
  width: 0.9rem;
  height: 0.9rem;
  text-align: center;
  line-height: 0.9rem;
}

.ny-ksCon-body .yy-con .sPrev i,
.yy-con .sNext i {
  color: #fff;
  display: inline-block;
  width: 0.4rem;
  height: 0.4rem;
  border-radius: 50%;
  text-align: center;
  line-height: 0.36rem;
  border: 2px solid #ddd;
}

.ny-ksCon-body .yy-con .sPrev i::before {
  content: "<";
}

.ny-ksCon-body .yy-con .sNext i::before {
  content: ">";
}

.doctor_details {
  padding: 0.3rem 0 0 0.5rem;
}

.doctor_details .name {
  font-size: 0.36rem;
  font-weight: bold;
  color: #292929;
}

.doctor_details h5 {
  font-size: 0.18rem;
  font-weight: bold;
  color: #666666;
}

.doctor_details p {
  font-size: 0.18rem;
  line-height: 0.28rem;
  color: #666666;
}

.detail .appt_infos {
  margin: 0.5rem 0 1rem 0;
}

.detail .appt_infos .ny-ksCon-body .mid {
  width: calc(100% - 1.8rem);
}

.detail .appt_infos .ny-ksCon-body .mid table thead {
  background-color: #3f8879;
  color: #fff;
}

.detail .appt_infos .ny-ksCon-body .left .arr,
.detail .appt_infos .ny-ksCon-body .right .arr {
  background-color: #3f8879;
  color: #fff;
}

.detail .appt_infos .ny-ksCon-body .left .mor {
  background-color: #e7edf6;
}

.detail .appt_infos .ny-ksCon-body .right .mor {
  background-color: #f6faff;
}

.detail .appt_infos .ny-ksCon-body1 .mid table tbody td.cz {
  background-color: #f6faff;
}

.detail .portrait_waper {
  text-align: center;
  margin-bottom: 0.2rem;
}

.detail .portrait {
  width: 3.11rem;
  height: auto;
  box-shadow: -15px 16px #3f8879;
}

.tip_box {
  color: #000;
  padding: 0.05rem;
}

.tip_box .top {
  display: flex;
  justify-content: space-between;
  margin-bottom: 0.05rem;
}

.tip_box .time span{
  color: #333333 !important;
}

.tip_box .title {
  font-weight: bold;
  font-size: 0.16rem;
  color: #333333 !important;
}

.tip_box .price {
  font-weight: bold;
  color: #ca0a0a !important;
  font-size: 0.18rem;
}

.tip_box li {
  display: flex;
  justify-content: space-between;
  align-items: center;
  height: 0.44rem;
  line-height: 0.44rem;
  border-top: 1px solid #d7e4f3;
}

.tip_box li .layui-btn {
  width: 0.61rem;
  background-color:#3f8879;
  color: #fff;
}

.emphasis {
  color: #cd0404 !important;
  font-weight: bold;
}

.appointment-popup {
  border-radius: 8px;
}

/* Ã¥Â¼Â¹Ã§Âªâ€”Ã¦Â â€¡Ã©Â¢ËœÃ¦Â Â */
.appointment-popup .layui-layer-title {
  padding: 0.2rem;
  height: 1rem;
  line-height: 1rem;
  font-size: 0.32rem;
  font-weight: bold;
  border-bottom: 0;
}

/* Ã¥Â¼Â¹Ã§Âªâ€”Ã¥â€ â€¦Ã¥Â®Â¹Ã¥Å’ÂºÃ¥Å¸Å¸ */
.appointment-popup .layui-layer-content {
  padding: 0.2rem;
}

/* Ã¥Â¼Â¹Ã§Âªâ€”Ã¦Å’â€°Ã©â€™Â®Ã¥Å’ÂºÃ¥Å¸Å¸ */
.appointment-popup .layui-layer-btn {
  padding: 0.15rem 0.2rem;
  border-top: 1px solid #eee;
}

.appointment-popup p {
  text-align: center;
}

/* Ã¥Â¼Â¹Ã§Âªâ€”Ã¥â€ â€¦Ã§Å¡â€žÃ¨â€¡ÂªÃ¥Â®Å¡Ã¤Â¹â€°Ã¥â€ â€¦Ã¥Â®Â¹Ã¦Â Â·Ã¥Â¼Â */
.appointment-notice {
  overflow-y: auto;
}

.appointment-notice ol {
  margin: 0;
  padding-left: 0.2rem;
}

.appointment-notice li {
  margin-bottom: 0.08rem;
  font-size: 0.18rem;
}

.appointment-notice ul {
  margin: 0.05rem 0;
  padding-left: 0.2rem;
}

.appointment-popup .layui-layer-btn {
  display: flex;
  flex-direction: row-reverse;
  justify-content: center;
  border-top: 0;
  /* margin-top: -0.4rem; */
  /* margin-bottom: 0.4rem; */
}

.appointment-popup .layui-layer-btn .layui-layer-btn0 {
  width: 1.31rem;
  height: 0.43rem;
  line-height: 0.43rem;
  font-size: 0.18rem;
  border-radius: 0.05rem;
  background: #3f8879;
}

.appointment-popup .layui-layer-btn .layui-layer-btn1 {
  width: 1.31rem;
  height: 0.43rem;
  line-height: 0.43rem;
  font-size: 0.18rem;
  border-radius: 0.05rem;
  background: #519385;
  color: #fff;
}

.information {
  width: 12.82rem;
}

.information .layui-panel {
  /* padding: 1rem 2.5rem; */
  padding: 0.5rem;
}

.information .layui-form {
  width: 6.8rem;
  margin: 0.3rem auto;
}

.layui-form-label {
  width: auto !important;
}

.information .submit_wrap {
  padding: 0 1.3rem;
}

.information .submit_wrap .layui-btn {
  background-color: #3f8879;
  font-weight: bold;
}

.add_patient {
  position: absolute;
  right: 0;
  transform: translate(130%, -0.27rem);
  cursor: pointer;
}

.pay_dialog .dialog_content {
  position: fixed;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  width: 4.8rem;
  height: 6rem;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  background-color: #fff;
  border-radius: 0.15rem;
  box-shadow: 1px 1px 50px rgba(0, 0, 0, 0.3);
}

.patient {
  padding-bottom: 0.2rem;
}

.patient .n_left {
  top: 0 !important;
}

.patient_form {
  width: calc(100% - 3.08rem);
  padding-left: 0.69rem;
}

.patient_form .layui-form-item {
  margin-bottom: 0.29rem;
}

.patient_form .layui-input-inline {
  width: auto;
  flex: 1;
}

.patient_form .layui-input-inline:last-child {
  margin-right: 0;
}

.patient .layui-panel {
  padding: 0.44rem 2rem;
}

.patient .layui-panel .title {
  font-size: 0.36rem;
  font-weight: bold;
  text-align: center;
  margin: 0.1rem 0 0.6rem 0;
}

.patient .submit_wrap {
  padding-left: 110px;
}
.patient .submit_wrap .layui-btn {
  background-color: #3f8879;
  font-weight: bold;
}

.patient_table thead tr th {
  background-color: #3f8879;
  color: #fff;
  font-weight: normal;
  font-size: 0.18remk;
  height: 0.39rem;
  line-height: 0.39rem;
}

.patient_table tbody tr td {
  font-size: 0.16rem;
  color: #333333;
  height: 0.31rem;
  line-height: 0.31rem;
}

.patient_table tbody tr:nth-child(even) {
  background-color: #f3f4f6;
}

#patient-laypage-all {
  display: flex;
  justify-content: center;
}

#patient-laypage-all a {
  margin-left: 0.09rem;
  border-radius: 0.05rem;
  background: #f2f3ee;
}

#patient-laypage-all .layui-laypage-curr {
  margin-left: 0.09rem;
}

#patient-laypage-all .layui-laypage-spr {
  margin-left: 0.09rem;
  border-radius: 0.05rem;
  background: #f2f3ee;
}

#patient-laypage-all .layui-laypage-em {
  background-color: #519385 !important;
}

#patient-laypage-all .layui-laypage-prev {
  background-color: #3f8879;
  color: #fff;
  border-radius: 0.05rem;
}

#patient-laypage-all .layui-laypage-next {
  background-color: #3f8879;
  color: #fff;
  border-radius: 0.05rem;
}

#patient-laypage-all:hover .layui-laypage-prev:hover:hover,
#patient-laypage-all:hover .layui-laypage-next:hover {
  color: #ccc !important;
}

.register_submit_wrap {
  margin-left: 1.1rem;
  margin-top: 0.43rem;
  margin-bottom: 0.43rem;
  display: flex;
  justify-content: center;
}

.register_submit_wrap .layui-btn {
  width: 2.59rem;
  height: 0.6rem;
  line-height: 0.6rem;
  font-size: 0.2rem;
  font-weight: bold;
}

.succeed_submit_wrap {
  margin-top: 0.43rem;
  display: flex;
  justify-content: center;
}

.succeed_submit_wrap .layui-btn {
  width: 2.7rem;
  height: 0.6rem;
  line-height: 0.6rem;
  font-size: 0.2;
  font-weight: bold;
  color: #3f8879;
  background-color: #fff;
  border: 1px solid #3f8879;
}

.login_submit_wrap {
  margin: 0.37rem 0;
  margin-left: 1.1rem;
  height: 0.6rem;
  line-height: 0.6rem;
  font-weight: bold;
}

.other_link {
  width: 6rem;
  padding-left: 1.1rem;
}

.login {
  width: 13.22rem;
}

.login .layui-panel {
  /* padding: 1.7rem 2.5rem; */
  height: 5rem;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}

.login .layui-panel .layui-form {
  width: 6rem;
}

.notice_btn {
  margin-left: 0.28rem !important;
}

.notice_btn:hover {
  border-color: rgba(0, 0, 0, 0);
  box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.2);
}

#header .right {
  position: relative;
}

.operations {
  color: #fff;
  position: absolute;
  top: 0.1rem;
  right: 0;
}

.operations img {
  width: 0.18rem;
  height: 0.18rem;
  margin-right: 0.1rem;
}

.operations a {
  color: #fff;
  margin-right: 0.4rem;
}
.operations a:hover{
  color: #fff;
  margin-right: 0.4rem;
}
.operations a:last-child {
  margin-right: 0;
}

.operations .login {
  width: 2rem;
  display: flex;
  justify-content: flex-end;
}
.appt_infos .arr{
  height:0.9rem !important
}
.appt_infos #monitor{
  height:0.9rem;
}
.appt_infos .flex-v-center{
  justify-content: center;
  align-items: center;
  display: flex;
  height: 2.1rem !important;
}

/*
.appt_infos .mid table tbody td.cz{
  height: 2.1rem;
}
*/
.appt_infos .flex-v-center{
  line-height: 0.2rem !important;
}
.operations .login .separator {
  margin: 0 0.2rem;
}

.operations .login a {
  margin: 0;
}

.hint-dialog {
  transition: all 0.3s ease-in-out;
}

.ctips.layui-layer-content{
  display: none;
}

.layui-layer-tips i.layui-layer-TipsR{
  display: none;
}

.patient-list {
  margin-bottom: 0.2rem;
  padding-left: 0.14rem;
  display: flex;
  flex-wrap: wrap;
}

.patient-item {
  background-color: #1b70bb;
  display: inline-block;
  height: 0.32rem;
  padding: 0 0.1rem;
  line-height: 0.3rem;
  font-size: 0.12rem;
  color: #ecf5ff;
  border-radius: 0.04rem;
  box-sizing: border-box;
  white-space: nowrap;
margin-right: 0.04rem;
  margin-bottom: 0.04rem;
  cursor: pointer;
}